package de.fitko.fitconnect.api.exceptions;

/**
 * An error that occurred whilst encrypting data or attachments
 */
public class EncryptionException extends RuntimeException {

    public EncryptionException(final String errorMessage) {
        super(errorMessage);
    }

    public EncryptionException(final String errorMessage, final Throwable error) {
        super(errorMessage, error);
    }
}

